/*--
	Theme Name: theme48844
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/

@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.cameraSlide img{height:100% !important;}
.blog .wp-caption-text, .category .wp-caption-text{display:none;}
.post_content, .excerpt {
  font-size: 14px !important;
}
.single-post .title-header{font-size:15px;background-color:#F1D432;color:#000;}
.blog .post_author,.blog .post_comment, .home .post-comments{display:none !important;}
.blog .post__holder .featured-thumbnail.large{margin-bottom:10px;}

.single-post .post_author {
  display: none!important;
}


.single-post .post_meta.meta_type_line {
  margin-top: 30px;
}

.wk_article a {
  background-color: #eee;
  border-radius: 4px;
  color: #000;
  font-size: 14px;
  padding: 8px 15px;
}